import React from 'react';
import { shallow } from 'enzyme';
import TimeslotsInput from './index';

describe('TimeslotsInput', () => {
  it('should render without crashing', () => {
    shallow(<TimeslotsInput />);
  });
});
